<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_myfeedback', language 'ko', version '2.9'.
 *
 * @package     report_myfeedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addeditfeedback'] = '의견 추가 / 수정';
$string['addeditnotes'] = '메모 추가 / 편집';
$string['addnotes'] = '메모 추가';
$string['addnotestitle'] = '자기 검토 메모를 추가하려면 여기를 클릭하십시오.';
$string['attempt'] = '시도';
$string['attempts'] = '시도들';
$string['blockstring'] = '내 피드백 문자열';
$string['blocktitle'] = '내 피드백';
$string['dashboard'] = '내 피드백 보고서';
$string['dbhost'] = 'DB 호스트';
$string['dbname'] = 'DB 이름';
$string['dbpass'] = 'DB 비밀번호';
$string['editnotes'] = '메모 편집';
$string['editnotestitle'] = '편집하려면 여기를 클릭하십시오.';
$string['email_address'] = '이메일 주소:';
$string['enrolledstudents'] = '등록된 학생들:';
$string['export_to_excel'] = 'Excel로 내보내기';
$string['feedback'] = '피드백 보기';
$string['fullfeedback'] = '전체 피드백 보기';
$string['grademark'] = '등급표';
$string['gradetblheader_assessment'] = '평가(부분 이름)';
$string['gradetblheader_availablegrade'] = '사용 가능한 등급';
$string['gradetblheader_bar'] = '막대 그래프';
$string['gradetblheader_course'] = '강좌';
$string['gradetblheader_duedate'] = '마감일';
$string['gradetblheader_feedback'] = '전체 피드백';
$string['gradetblheader_generalfeedback'] = '일반 피드백';
$string['gradetblheader_grade'] = '등급';
$string['gradetblheader_range'] = '범위';
$string['gradetblheader_relativegrade'] = '상대적인 등급';
$string['gradetblheader_selfreflectivenotes'] = '자기 성찰 노트';
$string['gradetblheader_submission_feedback'] = '제출 / 피드백';
$string['gradetblheader_submissiondate'] = '제출일';
$string['gradetblheader_type'] = '타입';
$string['gradetblheader_weighting'] = '가중치';
$string['groupwork'] = '모둠';
$string['lastmoodlelogin'] = '마지막 무들 로그인 :';
